首页 >手机 > 内容

iOS的微软白板已经更新 现在需要iOS 12或更高版本

手机 2021-08-24 22:02:31

微软为iOS用户发布了白板应用程序的新更新。最新的更新为应用带来了新的功能,现在需要运行iOS 12或更高版本。

适用于iOS的Microsoft白板已更新,现在需要iOS  12或更高版本

有了新的更新,iOS用户现在可以将模板项目分配给他们的队友,白板将在电子邮件摘要中包含这些模板项目。此外,最新的更新还包括针对该应用程序的错误修复和改进。这是更新后的完整更改日志:

现在需要IOS 12.0或更高版本。您现在可以将模板项目分配给队友,白板会自动将这些项目包含在您的电子邮件摘要中。此版本还包含一般的错误修复和质量改进。

在过去的几个月里,微软发布了一些白板的更新。去年,该公司增加了对预览模板的支持,并重新设计了白板应用程序的面板选择器。微软还将白板集成到团队中,并添加了可定制的背景。

最新的白板更新将应用程序升级到版本20.10518.0.5186。如果你在iOS上使用白板,你可以去应用商店获取最新的更新。

郑重声明:本文版权归原作者所有,转载文章仅为传播更多信息之目的,如作者信息标记有误,请第一时候联系我们修改或删除,多谢。